/* Class = "NSTextFieldCell"; title = "Fantastical now supports native Exchange sync. If you have been using Exchange through the built-in Calendar app, you need to add your accounts to Fantastical.\n\nNative Exchange sync means more features: respond to invitations, manage calendars, receive push updates, and more!\n\nAdd the Exchange accounts you'd like to use with Fantastical:"; ObjectID = "afE-Go-JKh"; */
"afE-Go-JKh.title" = "Fantastical は新しく Exchange の同期をネイティブにサポートするようになりました。内蔵カレンダーアプリケーションを経由してExchange を使用している場合、アカウントを Fantastical に追加する必要があります。\n\n Exchange との同期がネイティブになったことでより多くの機能が使用できるようになりました：出席依頼への返事、カレンダーの管理、プッシュ通知の受け取り、などなど！\n\nFantastical と使用したい Exchange アカウントを追加してください：";

/* Class = "NSTextFieldCell"; title = "You can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "mG1-ah-Mfg"; */
"mG1-ah-Mfg.title" = "Fantastical の環境設定を開いて“アカウント”タブを選択すると、いつでもアカウントを追加／削除できます。";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "PV9-9y-uel"; */
"PV9-9y-uel.title" = "アカウントを追加";

/* Class = "NSWindow"; title = "Import Exchange Accounts"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Exchangeアカウントを読み込む";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "wkd-TM-2CO"; */
"wkd-TM-2CO.title" = "完了";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "YQ9-Ez-K2u"; */
"YQ9-Ez-K2u.title" = "アカウントを設定…";

